Find the answer to your Linux question:
Results 1 to 4 of 4
Hello! I got these packages in order to install NuFW: libnuclient-2.4.0-2.fc14 libnuclient-devel-2.4.0-2.fc14 libnussl-2.4.0-2.fc14 libnussl-devel-2.4.0-2.fc14 nuauth-2.4.0-2.fc14 nufw-2.4.0-2.fc14 nufw-utils-2.4.0-2.fc14 nutcpc-2.4.0-2.fc14 pam_nufw-2.4.0-2.fc14 nuauth-log-prelude-2.4.0-2.fc14 I got the last one because I need to connect ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Apr 2011
    Posts
    38

    NuFW Help!


    Hello!

    I got these packages in order to install NuFW:

    libnuclient-2.4.0-2.fc14
    libnuclient-devel-2.4.0-2.fc14
    libnussl-2.4.0-2.fc14
    libnussl-devel-2.4.0-2.fc14
    nuauth-2.4.0-2.fc14
    nufw-2.4.0-2.fc14
    nufw-utils-2.4.0-2.fc14
    nutcpc-2.4.0-2.fc14
    pam_nufw-2.4.0-2.fc14
    nuauth-log-prelude-2.4.0-2.fc14

    I got the last one because I need to connect nufw with Prelude.

    First question:
    Should I run /usr/sbin/nuauth or /etc/rc.d/init.d/nuauth?

    If I run the first the result is:
    Can not open /etc/nufw/nuauth.d/nuauth_tuning.conf

    If I run the second nothing happens and the shell is ready to take a new command. Is it normal? Is there anybody who have run this command yet? Does the shell show something?

  2. #2
    Just Joined!
    Join Date
    Apr 2011
    Posts
    38
    Hello guys!

    I installed nufw by the source, all the steps (configuration, compilation, installation) seemed to be ok. When I run by the shell

    $ nuauth

    I got this message:

    (process:31606): GModule-CRITICAL **: g_module_close: assertion `module != NULL' failed

    I read this is a common problem for other applications too, but I didn't find out the solution.

    I use Fedora 14, but got the same problem on Mandriva 2010 too!

  3. #3
    Just Joined!
    Join Date
    May 2012
    Posts
    2

    Same Problem

    Quote Originally Posted by eferre View Post
    Hello guys!

    I installed nufw by the source, all the steps (configuration, compilation, installation) seemed to be ok. When I run by the shell

    $ nuauth

    I got this message:

    (process:31606): GModule-CRITICAL **: g_module_close: assertion `module != NULL' failed

    I read this is a common problem for other applications too, but I didn't find out the solution.

    I use Fedora 14, but got the same problem on Mandriva 2010 too!

    Hi
    I have same problem on ubuntu 10.04 and I don't know what to do.
    Can anyone tell me what to do?
    Thanks

  4. #4
    Just Joined!
    Join Date
    May 2012
    Posts
    2

    no answere

    Quote Originally Posted by hamedhmd View Post
    Hi
    I have same problem on ubuntu 10.04 and I don't know what to do.
    Can anyone tell me what to do?
    Thanks


    No one wants to help?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •